Subject: RE: NERC and Security
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 11:04:59 -0700 (PDT)

I have been making statements about this concern through emails and some meetings - with little impact.  These decisions are made solely between NERC stffers and the Regional Councils. They are not getting to where we can vote on it. We need a stronger voice to get this in front of the MIC and OC. I will try to rally EPSA members behind this issue. 

-----Original Message-----
From: Rodriquez, Andy 
Sent: Tuesday, October 23, 2001 12:29 PM
To: Yeung, Charles; Steffes, James D.; Shapiro, Richard; Bestard, Jose
Cc: Sewell, Doug; Nicolay, Christi L.
Subject: NERC and Security

NERC is apparently moving forward aggressively on their initiative to restrict access to market information.  Doug Sewell, who participates on the MAIN Planning Committee, was on a call this morning in which members of MAIN and NERC's Virginia Sulzberger discussed ways to limit access to information.  A new disturbing angle was that apparently, some members indirectly alleged that marketers have "higher turnover" and "loose lips," and were using this as a scare tactic to indicate why the information should be restricted (potentially even from legitimate consumers like us).

If I remember correctly, we were going to contact NERC to let them know our opinions on this issue.  It sounds like perhaps they are not being addressed sufficiently.  Doug has suggested we should being it up at the MAIN MIC meeting; do we want to begin a campaign to protect our access to this data?  I think that without getting more involved, this will be yet another industry "de facto" standard that is created under the assumption that silence is consent (even if we're not told about the changes).  We should probably talk about this all today on our conference call.

Andy Rodriquez
Regulatory Affairs - Enron Corp.
[email-masked]
713-345-3771